CVE-2023-42874

CVSS 3.1 Score 2.4 of 10 (low)

Details

Published Dec 12, 2023
Updated: Dec 13, 2023

Summary

CVE-2023-42874 is a cyber vulnerability that affects several products, including tyFUDu, ttJhXH, ttJhXI, and tPHKIZ. It has a low base severity rating with a base score of 2.4. The vulnerability requires physical access to exploit and does not require any privileges or user interaction. It poses a low confidentiality impact and no integrity or availability impact. The issue has been addressed in macOS Sonoma 14.2 with improved state management. This fix prevents secure text fields from being displayed via the Accessibility Keyboard when using a physical keyboard.

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-42874 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options